# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: dac3adaf611087efe650bebff4391dd99f1a1b95483f8fd974bfd25d471d6c8e5f634fbf64b298d29742309ec73884245100683042fd67d1b9157656d2638df8
#development:
#  adapter: mysql2
#  encoding: utf8
#  database: MDpp_production
#  username: MDpp_user
#  password: jGxKjZWM4H5KP55H 
#  host: localhost
#  socket: /var/run/mysqld/mysqld.sock
#  pool: 5
#  timeout: 5000


test:
  secret_key_base: be99240f6f0e86c5d24396a733e82ce991c1844966cde55c15c3ed0d88388c2624194ec9f5df917688b3f8b362edbff4d185947365d023f2e8c99236886c769a

# Do not keep production secrets in the repository,
# instead read values from the environment.
#production:
#  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
production:
  secret_key_base: 3f7067e794b9379c95205cccd663d5eefed964066c6b300d796e59212342f60b80b633eaeab5a8d14b993b950250fbf7c94b9ed59a682b3d7846c7d8583f485c

#production:
#  adapter: mysql2
#  encoding: utf8
#  database: MDpp_production
#  username: MDpp_user
#  password: jGxKjZWM4H5KP55H 
#  host: localhost
#  socket: /var/run/mysqld/mysqld.sock
#  pool: 5
#  timeout: 5000
